Opened 3 years ago

Closed 3 years ago

#10633 closed defect (fixed)

MOHAWK: RIVEN: Spanish: Game crashed after Ghen walked away from the player after refusing to go into the book for the second time

Reported by: MDogherra Owned by: bgK
Priority: normal Component: Engine: Mohawk
Version: Keywords: myst25
Cc: Game: Riven

Description

Where: riven-25th-en-update2/2.1.0git 7/16/18, in Spanish

Where: Game crashed after Ghen walked away from the player after refusing to go into the book for the second time

Log info:
[2018-07-16 16:21:12] ScummVM 2.1.0git (Jul 16 2018 17:04:42)
[2018-07-16 16:21:12] Vorbis FLAC MP3 RGB zLib MPEG2 FluidSynth Theora AAC FreeType2 JPEG PNG
[2018-07-16 16:21:12] --- Log opened.
[2018-07-16 16:21:12] Using configuration file: myst25.ini
[2018-07-16 16:25:59] Could not find data for frame 1389!
[2018-07-16 16:27:00] --- Log closed successfully.

Attachments (2)

Ghen.jpg (151.3 KB ) - added by MDogherra 3 years ago.
riven-116.rvn (21.2 KB ) - added by dafioram 3 years ago.
Click button to call Ghen and then don't click on trap book.

Download all attachments as: .zip

Change History (4)

by MDogherra, 3 years ago

Attachment: Ghen.jpg added

comment:1 by MDogherra, 3 years ago

One of my guys gave a heads up this one occurs in the 7-12 build as well

by dafioram, 3 years ago

Attachment: riven-116.rvn added

Click button to call Ghen and then don't click on trap book.

comment:2 by bgK, 3 years ago

Owner: set to bgK
Resolution: fixed
Status: newclosed

This video file has a quirk the was not accepted by our QuickTime decoder. Thanks for your report, this was fixed in commit b8abe40.

Note: See TracTickets for help on using tickets.